html, body	{
	width:100%; height:100%;
}

body	{
	margin:0; padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000; background-color:#ffffff;
}

img	{
	border:0px;
}

div.top	{
	position:absolute; top:54%;
	width:100%; min-width:850px; height:46%;
	background-color:#dfe3e4;
}

div.outer	{
	position:absolute;
	width:100%; min-width:850px; height:100%;
}

table.outer, table.outer td	{
	width:100%; min-width:850px; height:100%;
}

div.inner	{
	position:relative;
	width:850px; height:574px;
	margin:auto;	
}

div.blau	{
	position:absolute; top:22px;
	width:850px; height:432px;
	background-image:url(img/bg_verlauf.png);
}

div.rand_li	{
	position:absolute;
	width:1px; height:432px;
	background-color:#dfe3e4;
}

div.rand_re	{
	position:absolute; right:0;
	width:1px; height:432px;
	background-color:#dfe3e4;
}

div.rund_li	{
	position:absolute;
	width:38px; height:38px;
	background-image:url(img/bg_rund_li.gif); background-repeat:no-repeat;
}

div.rund_re	{
	position:absolute; right:0;
	width:38px; height:38px;
	background-image:url(img/bg_rund_re.gif); background-repeat:no-repeat;
}

div.skyline	{
	position:absolute; overflow:hidden;
	width:100%; height:100%;
}

div.skyline_li	{
	position:absolute; top:50%; left:50%;
	width:486px; height:422px;
	margin:-190px 0 0 -897px;
	background-image:url(img/bg_skyline_li.gif);
}

div.skyline_re	{
	position:absolute; top:50%; left:50%;
	width:607px; height:434px;
	margin:-203px 0 0 411px;
	background-image:url(img/bg_skyline_re.gif);
}

div.fuss	{
	position:absolute;  bottom:0;
	width:100%;
	margin:0 0 2px 0;
	text-align:center;
}

div.grau	{
	position:absolute; top:50%; left:50%;
	width:822px; height:120px;
	margin:167px 0 0 -411px;
	background-color:#dfe3e4;
}

div.logo	{
	position:absolute; top:50%; left:50%;
	margin:-265px 0 0 -466px;
}

/* Anfang Navigation und Inhalt */

div.inhalt	{
	position:absolute; z-index:1; top:50%; left:50%;
	width:796px; height:550px;
	margin:-287px 0 0 -387px;
}

div.nav_main	{
	position:absolute;
	width:774px;
}

#Menu td	{
	padding:3px 7px 4px 7px;
	font-size:14px;
}

#Menu td.aktiv	{
	background-color:#b5d8e9;
}

div#SubMenu	{
	position:absolute; top:34px; left:7px;
	width:767px;
}

div.text	{
	position:absolute; top:92px;
}

div.scroll	{
	position:absolute; overflow:auto;
	width:794px; height:297px;
}

table.text	{
	table-layout:fixed; overflow:auto;
	width:774px;
}

table.text td	{
	padding:0 7px;
	text-align:left; vertical-align:top;
}

div.bildleiste	{
	position:absolute; top:302px; left:7px;
	width:760px;
}

div.slogan	{
	position:absolute; top:508px;  left:7px;
	height:42px;
}

a:link { color:#08a5bd; text-decoration:none; }
a:visited { color:#08a5bd; text-decoration:none; }
a:hover { color:#08a5bd; text-decoration:none; }

.nav_top a:link { color:#666666; text-decoration:none; }
.nav_top a:visited { color:#666666; text-decoration:none; }
.nav_top a:hover { color:#999999; text-decoration:none; }

#Menu td a:link { color:#666666; text-decoration:none; }
#Menu td a:visited { color:#666666; text-decoration:none; }
#Menu td a:hover { color:#999999; text-decoration:none; }

#Menu td.aktiv a:link { color:#08a5bd; text-decoration:none; }
#Menu td.aktiv a:visited { color:#08a5bd; text-decoration:none; }
#Menu td.aktiv a:hover { color:#08a5bd; text-decoration:none; }

#SubMenu a:link { color:#08a5bd; text-decoration:none; }
#SubMenu a:visited { color:#08a5bd; text-decoration:none; }
#SubMenu a:hover { color:#999999; text-decoration:none; }

#SubMenu a.aktiv:link { color:#ffffff; text-decoration:none; }
#SubMenu a.aktiv:visited { color:#ffffff; text-decoration:none; }
#SubMenu a.aktiv:hover { color:#ffffff; text-decoration:none; }

h1, h2, p	{
	margin:0;
}

h1	{
	padding:0 0 20px 0;
}

p	{
	padding:0 0 10px 0;
}

h1	{
	font-size:16px;
}

h2	{
	font-size:13px;
	padding:0;
	color:#08a5bd;
}


